<div class='copyright'>
  <p>
  {{- with .Site.Copyright -}}
    {{ . }}
  {{- else -}}
    {{- with .Site.Params.copyright -}}

      {{ with .startyear }}
        {{ if lt ( int . ) now.Year }}
          {{ $.Scratch.Set "copyrightStartYear" . }}
        {{ end }}
      {{ end }}

      {{ .prefix }} <span class="copyleft">&copy;</span> {{ with ( $.Scratch.Get "copyrightStartYear" ) }}{{ . }}-{{ end }}{{ now.Year }} <span class="weight-normal"><a class="yellow" href='/'> {{ or .holder $.Site.Title }} </a></span> {{ .suffix }}
    {{- end -}}
  {{ end }}
  </p>
</div>
